Skip to main content
GET
Get an account certificate

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

Identifier of the account whose certificate you want to download.

Response

The download URL and expiration of the certificate.

Download details for a constancia de cuenta, the certificate of a standardized Mexican bank account number (CLABE).

object
enum<string>
required

Type of the object. Always account_certificate.

Available options:
account_certificate
Example:

"account_certificate"

account_id
string
required

Identifier of the account that holds the CLABE.

Example:

"acc_31yYL7h9LVPg121AgFtCyJPDsgM"

account_number_id
string
required

Identifier of the account number (CLABE) the certificate is for.

Example:

"acno_31yYL5uOb39vzvRIszPhoXYMjt4"

download_url
string
required

Temporary URL to download the certificate as a PDF file. The URL expires at expires_at. Call the endpoint again to get a new URL.

Example:

"https://storage.example.com/account_certificates/certificate.pdf?signature=2d9a"

expires_at
string<date-time>
required

ISO 8601 datetime in UTC when the download URL expires.

Example:

"2026-11-09T18:05:00Z"